
[Base]
Name        	88mm_Sprgr_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\Weapons\Shells\75mmHE\mono.sim
Kalibr      	0.088
Massa       	9.4
SolidPower  	2644
SolidPowerRadius	3
SplashPower 	7500
SplashRadius	3.6
FragmentPower	268
FragmentRadius	17.0
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       88_105mm_ShotShakingCamera
ExplosionShakingCamera  105_150mmHE_ShakingCamera
